katello-nightly-rpm-pipeline 1196 failed

Katello nightly pipeline failed:

https://ci.theforeman.org/job/katello-nightly-rpm-pipeline/1196/

foreman-pipeline-katello-nightly-centos7-install (failed) (remote job)
foreman-pipeline-katello-nightly-centos8-stream-install (failed) (remote job)
foreman-pipeline-katello-nightly-centos8-stream-upgrade (passed) (remote job)
foreman-pipeline-katello-nightly-centos7-upgrade (passed) (remote job)

Hammer fails to test Puppet with Error: No such sub-command 'import-classes' (and similar).

Which implies either API docs weren’t properly built, or hammer didn’t refresh features. What.

% diff -Nwru sosreport-pipe-katello-server-nightly-centos7-2022-01-1*/installed-rpms-clean
--- sosreport-pipe-katello-server-nightly-centos7-2022-01-10-xwxdmxz/installed-rpms-clean	2022-01-11 11:35:58.614462980 +0100
+++ sosreport-pipe-katello-server-nightly-centos7-2022-01-11-ivroxnd/installed-rpms-clean	2022-01-11 11:36:03.680477240 +0100
@@ -107,8 +107,8 @@
 foreman-cli-3.2.0-0.2.develop.20220106223506git0a49d3f.el7.noarch
 foreman-debug-3.2.0-0.2.develop.20220106223506git0a49d3f.el7.noarch
 foreman-dynflow-sidekiq-3.2.0-0.2.develop.20220106223506git0a49d3f.el7.noarch
-foreman-installer-3.2.0-0.1.develop.20220107134343git72c2858.el7.noarch
-foreman-installer-katello-3.2.0-0.1.develop.20220107134343git72c2858.el7.noarch
+foreman-installer-3.2.0-0.1.develop.20220110031320git72c2858.el7.noarch
+foreman-installer-katello-3.2.0-0.1.develop.20220110031320git72c2858.el7.noarch
 foreman-postgresql-3.2.0-0.2.develop.20220106223506git0a49d3f.el7.noarch
 foreman-proxy-3.2.0-0.1.develop.20220106123244git7b3508a.el7.noarch
 foreman-selinux-3.2.0-0.1.develop.20211214154721git4adc0e4.el7.noarch
@@ -899,7 +899,7 @@
 tfm-rubygem-sexp_processor-4.10.0-7.el7.noarch
 tfm-rubygem-sidekiq-5.2.7-4.el7.noarch
 tfm-rubygem-sinatra-2.1.0-2.el7.noarch
-tfm-rubygem-smart_proxy_pulp-3.2.0-1.fm3_1.el7.noarch
+tfm-rubygem-smart_proxy_pulp-3.2.0-2.fm3_2.el7.noarch
 tfm-rubygem-sprockets-4.0.2-2.el7.noarch
 tfm-rubygem-sprockets-rails-3.2.1-7.el7.noarch
 tfm-rubygem-sshkey-1.9.0-5.el7.noarch

And the only difference between those installers is Fixes #34154 - Refresh on Pulp plugin installation · theforeman/puppet-foreman_proxy_content@8ce716a · GitHub

Which I honestly don’t see how it could break apipie generation?!